:root{
    --yellow: #FFD008;
    --orange: #EB5B28;
    --black: #1D1D1B;
}

.whatsapp {
    color: #25D366;
}

body{
    padding: 0;
    margin: 0;
    background-color: var(--yellow);
    font-family: "Montserrat", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 16px;
    overflow: hidden;
}

body::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background-image: url(decoracion.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

body::after{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    transform: rotate(180deg);
    background-image: url(decoracion.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.under{
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    min-height: 400px;
    max-width: 900px;
    margin: 0 auto;
    height: 100vh;
    text-align: center;
    padding: 0px 24px;
}

.under::before{
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 40%;
    height: 100svh;
    background-image: url(deco-left.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top left;
}

.under::after{
    position: absolute;
    content: "";
    bottom: 0;
    right: 0;
    width: 40%;
    height: 100svh;
    background-image: url(deco-right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
    z-index: -1;
}

.under__img{
    width: 100%;
    max-width: 600px;
    padding: 60px 0px;
}

@media screen and (max-width: 768px){
    .under::before{
        width: 0;
    }
    .under::after{
        width: 100%;
    }
    .under__img{
        padding: 0px 0px 40px 0px;
    }
}

.under__txt{
    margin-top: 24px;
    width: 100%;
    max-width: 600px;
    font-size: 1.2rem;
    font-weight: 400;
    color: var(--black);
}

.under__contacto{
    margin-top: 32px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 48px;
}

.under__contacto img{
    width: 32px;
}

.under__caption{
    width: 100%;
    max-width: 600px;
    font-weight: 800;
    font-style: italic;
    font-size: 2rem;
    color: var(--orange)
}
